[Fanda] úprava slovníku do Wintalker Voice

Michal Jungmann jungmann na braillnet.cz
Pondělí Únor 11 18:07:06 CET 2013


Dobré odpoledne,

WinTalker Voice verze 2.něco NEpodporuje SAPI 4, nýbrž pouze a jedině
SAPI 5. Druhým podstatným rozdílem vůči verzi 1.6, který dosud nebyl
jmenován, je kompatibilita s JAWSem pod 64bitovými Windows -- a dále
jsem osobně rozdíly nezkoumal. :-)


Hezký den.

Michal Jungmann


2013/2/11 jarek krcmar <kjarek1 na seznam.cz>:
> Zdravím,
>
> Wintalker 2.1 je o poznání rychlejší, podporuje pouze sapi 4. Má rychlejší
> odezvu,pokud jde například o psaní. Nevýhodou je snad jen to, že neintonuje,
> Je slyšet monotóní zvuk, ale i na to se dá rychle zvyknout.
> K hlasům: Jakub, Mirek, Markéta přibyla Blanka. Vzhledem k tomu, že Blanka
> mluví poněkud slabě, tak volba mezi jednotlivými hlasy je jednoduchá.
>
> S pozdravem:
>
> Jarek
>
> Dne 11.2.2013 17:23, Lubos Pintes napsal(a):
>
>> Pozdravujem a mám otázku, ako sa zmenil WinTalker Voice verzie 2.1? K
>> lepšiemu, alebo k horšiemu? Ako je natom napr. plynulé čítanie v porovnaní s
>> verziou 1.6?
>> Dňa 9. 2. 2013 12:32 jarek krcmar wrote / napísal(a):
>>>
>>> Dobré poledne fandíci,
>>>
>>> Stáhl jsem si zakoupenou verzi Wintalker Voice 2.1 a nainstaloval.
>>> Když jsem chtěl do složky Wintalker Voice vložit slovník, který jsem
>>> upravoval ve verzi 1.6, tak mi Wintalker Voice nemluvil:
>>>
>>> Když jsem o tomto problému napsal panu Sáčkovi, tak jeho odpověď byla, že
>>> slovník ze starší verze nebude v novéverzi fungovat. Aby mohl fungovat, musí
>>> se skopírovat do souboru s jiným kódováním.
>>> Zajímalo by mě proto, jakým způsobem mohu slovník překódovat.
>>>
>>> Předem moc děkuji za radu.
>>>
>>> S pozdravem:
>>>
>>> Jarek
>>>
>>>
>>
>>
>


Další informace o konferenci Fanda